# LineBreakPropertiesIndex Struct Reference

Struct for the second-level index to the line breaking properties. More...

## Data Fields

utf32_t | end
| End coding point.
struct LineBreakProperties * | lbp
| Pointer to line breaking properties.

## Detailed Description

Struct for the second-level index to the line breaking properties.

## Field Documentation

utf32_t LineBreakPropertiesIndex::end

End coding point.

struct LineBreakProperties* LineBreakPropertiesIndex::lbp `[read]`

Pointer to line breaking properties.

The documentation for this struct was generated from the following file:

- linebreak.c